/*
color: 823aaf / f6e7ff
*/
.best {


}




.best img {
	padding:3px;
	background:#fff;
	border:1px solid #eee;
	float:left;
	margin-bottom:3px;
	margin-left:5px;
	margin-right:6px;
	margin-top:1px;
}

.best img:hover {
	background:#EDC1EE;
}

/* Cat-Icon-Styles
*********************/

.homeCategories ul li#cat_id_3 {
background: url("https://bestchinashops.ru/ct/c1.png") no-repeat scroll 1px 1px transparent;
}

.homeCategories ul li#cat_id_19 {
background: url("https://bestchinashops.ru/ct/c6.png") no-repeat scroll 1px 1px transparent;
}

.homeCategories ul li#cat_id_1 {
background: url("https://bestchinashops.ru/ct/c2.png") no-repeat scroll 1px 1px transparent;
}

.homeCategories ul li#cat_id_8 {
background: url("https://bestchinashops.ru/ct/c5.png") no-repeat scroll 1px 1px transparent;
}

.homeCategories ul li#cat_id_10 {
background: url("https://bestchinashops.ru/ct/c4.png") no-repeat scroll 1px 1px transparent;
}

.homeCategories ul li#cat_id_7 {
background: url("https://bestchinashops.ru/ct/c3.png") no-repeat scroll 1px 1px transparent;
}

.homeCategories ul li a {
padding-left:80px;
margin-top:10px;
}



/* End
*******************/


	body { margin-top:10px; background:#f6e7ff url(../images/bg.png) repeat; }
	.wrapper { background:#fff; border:10px solid #fff; -webkit-box-shadow: 0 0 0px #cccccc; -moz-box-shadow: 0 0 0px #cccccc;  	-webkit-box-shadow: 0 0 0px #ccc;  	box-shadow:0px 0px 15px #ccc; }

	a, h1, h3 { color:#823aaf; }
	 
	/* ===================== COLUMN WIDTHS ======================== */ 

	.leftSidebar { width:20%; margin-right:10px; margin-left:0px; }
	.middleSidebar { width:74% }
	.rightSidebar { width:24.5%; margin-left:10px; margin-right:0px; }
	#PPTSinglePage-post .rightSidebar { width:260px;   }

	/* ===================== HEADER STYLES ======================== */ 
	 
	#header {height: 110px; }
	#header, .menu { margin-left: 0px; width:960px; }
	
	.hbanner {float:right;  }
.logo {float:left;  }
	#hpages { text-align:right; float: right; height:30px;width:500px; background:#f6e7ff;   }
	#hpages ul {    float:right; margin-top:2px; width:500px; }
	#hpages ul li { float: right; padding-right: 10px; margin-right: 10px; border-right: 1px solid #333; }
	#hpages ul li.last { padding-right: 0; margin-right: 0; border-right: none; }
	#hpages ul li a { text-decoration: none; color: #fff; }
	#hpages ul li a:hover { color: #ccc; }
	#hpages ul li.current a { color: #ccc; }		 
 
	#hpages ul { padding-top:5px;  }
	#hpages ul li { border-right:1px solid #d2e5f9; }
	#hpages ul li a {color: #823aaf }
 	#hpages ul li ul li a {color: #fff }
 
 	.menu { background:url(../images/nav.gif) repeat-x;  }
	.menu li { 	background:url(../images/menu_spacer.png) top right no-repeat; height:100%; }
 	#submenubar { margin-left:0px; }
	 
		#SearchForm {  margin-left:0px; text-align:center; }
		#searchBox span { margin-left:10px; text-decoration:underline;}		 
		#searchBox .searchBtn { margin:0px; border:0px; width:50px; height:30px; background:url(../images/search.gif) no-repeat; border:0px !important; padding:0px; float:left; cursor:pointer; }
 	
	ul.submenu_account { font-size:12px; text-transform:uppercase; }
	ul.submenu_account li { font-size:12px; }
	
	/* ===================== CONTENT STYLES  ======================== */ 
	
	#content { padding:0px; padding-top:10px; }
	.middleSidebar h1 {   color:#823aaf; }
	
	#griddler hgroup.price { background: #823aaf url(../images/nav.gif) repeat-x !important; border:1px solid #f6e7ff !important; }
	#griddler .price h2 { border-top:0px !important; border-right:0px !important; border-left:0px !important; }
	
	#PPTSinglePage-post .first_col { margin-left:20px; margin-bottom:20px; }
	ul.tabs li { background:#fff url(../images/content_pane-gradient.gif) bottom left repeat-x; }
	
	/* ===================== FOOTER STYLES  ======================== */ 
	
	.btnDownload_01:before { content: url(../images/icon-sidebar-button.png); background:url(../images/nav.gif) repeat-x; }
	#sidebar_recentarticle { padding:10px; }
	
	/* ===================== SIDEBAR STYLES  ======================== */ 
	
	#footer { background-image:none; background:#f6e7ff;  color: #823aaf;  }
	#footer p, #footer h3, .recentarticles a { color: #823aaf; }
	.recentarticles a { text-decoration:underline; }
	
	/* ===================== SLIDERS  ======================== */ 

	.myslider { margin-top:10px; }
	#siteFeature {position:relative;  background:#efefef; border:1px solid #fff; margin-left:0px !important; width:960px !important; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	.PPTActiveTab { background: transparent url(../images/_slider_active.png); }
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
	
 
	.itembox { border: 1px solid #E2E2E2; clear: both;margin: 0px 0px 15px;padding: 0px;  }
	.itembox h2, .itembox h1 {	margin: 0px 0;	 font-size:16px;     line-height:28px;        min-height:40px;  margin-bottom:0px;     border-bottom:solid 1px #e8e8e8;    padding:12px 20px 0 20px;    background-image:url(../images/itemboxh2.gif);    background-color:#efeeee;   background-repeat:repeat-x;	color:#444;}
	.itemboxinner {  background:#fff url(../images/content_pane-gradient.gif) bottom left repeat-x; }


	/* ===================== GALLERY STYLES  ======================== */ 
	
	
	#SearchContent .hightlighted .itemboxinner { background:transparent; }
	#SearchContent .icon-search-item {background-image:url(https://art9m.com/wp-content/themes/directorypress/themes/directorypress-Clean-Directory-Purple/images/itemboxh2.gif);}
	#SearchContent .hightlighted {background: #f6e7ff url(../images/_gallerypage_highlighted.png) no-repeat right bottom;border: 3px solid #823aaf;}
	#SearchContent .hightlighted h1 {color: white !important;background: #f6e7ff url(../images/nav.gif) repeat-x; text-shadow: 0px 1px 0px #666;padding-left: 10px;}
	
	/* ===================== _GALLERYPAGE.PHP STYLES ======================== */

	h1.categoryTitle {float:left; margin:0px; PADDING:0PX;}
	h1.categoryTitle em { font-size:11px;display:block;font-weight:normal; color:#666; }
	ul.pagination { margin-left:0px;  margin-right:0px; }
	#SearchContent .hightlighted { background:#d7ebf5 url(images/_gallerypage_highlighted.png) no-repeat right bottom; border:3px solid #2996ce; }
	#SearchContent .hightlighted h1 { color:white !important; background:#2996ce url(images/_gallerypage_highlighted_h1.png) repeat-x;  text-shadow: 0px 1px 0px #666 ; padding-left:10px;}
	#SearchContent .hightlighted h1 a { color:white !important; }
	#SearchContent .icon-search-item a { color:#823AAF; }
#SearchContent .icon-search-item { background-image: url(https://art9m.com/wp-content/themes/directorypress/themes/directorypress-Clean-Directory-Purple/images/itemboxh2.gif);  }
	fieldset {background: white;border: 0px solid #999;margin-top: 0px;padding: 0px;}
	.listImage { max-width:250px;max-height:190px; }
	.galleryImage { max-width:280px;max-height:230px;}
	
	
	/* ===================== _ITEM.PHP STYLES ======================== */ 

	.thumbnail-large {  background: url(images/thumbnail-large.png) no-repeat; float: left; padding-top: 13px;text-align: center; vertical-align: middle;width: 30% }
	.thumbnail-large a { height:190px; }
	.post .text { float: right;width: 60%;}
	.post .text a { height:auto; }
	.post .text p {  line-height: 20px  }
	.post p { padding-top:0px; }
	.post .meta {color: rgb(102, 102, 102);float: left; font-size: 12px;margin: 14px 0px 0px 0px;}
	.post .meta a {background: #434242 ;color: white;display: block;float: left;font-size: 11px;font-weight: bold; margin: 0px 7px 7px 0px; padding: 4px 6px;text-decoration: none;}
	.post .meta a:hover { background: #666666 }
	.post .tags a {color: #666;display: block;float: left;font-size: 11px;  margin: 0px 2px 2px 0px; padding: 4px 2px;text-decoration: underline;}
	.info { padding-top:15px; color:#666;}
	.ratingblock  { float:right; margin-right:10px;  }
	#SearchContent  .ratingblock  {  margin-top:-36px; }
	.ratingtext  { display:none; }	
	#PPTSinglePage-post .ratingblock  { float:none; margin-left:40px;}
	
	
	/* -------------------[ Comments ]------------------- */

.commentlist {
	padding: 0;
	list-style-type:none;
	margin: 0 0 10px;

	}
	
.commentlist li {
	clear:both;
	margin: 10px 0 0;
	padding: 15px;
	border:1px solid #ddd;
	list-style-type:none;
	}

.commentlist li ul.children {
	margin: 0;
	padding: 0;
	}

.commentlist li.alt {


	}


.commentmetadata {
	display: block;
	margin-bottom:10px;
	font-size: 8pt;
	}

.commentlist cite {
	font-style:normal;
	font-weight:bold;
	}

#commentform {
	background:#EDC1EE;
	padding: 10px 10px 0;
	margin: 0;
	border:1px solid #ddd;
	}

#commentform textarea {
	width:80%;
	padding:10px;
	}

ol.tblist {
	padding: 10px 0 0;
	margin: 0 0 10px;
	}

ol.tblist li {
	margin: 0 0 5px 20px;
	}

.thread-alt {
	background: #FCEFFF;
	}	

.thread-even {
	background: #F2F3F3;
	}

#respond { 
	clear:both; 
	}

.commentlist #respond { 
	clear:both; 
	padding-top:10px; 
	}

.comments-navigation {
	display:block;
	margin: 0 0 5px;
	padding:0;
	font-weight:bold;
	}

.comments-navigation .alignleft {
	float:left;
	}

.comments-navigation .alignright {
	float:right;
	}

.comments-number {
	font-size:8pt;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
	}

.commentlist img.avatar, .commentlist img.comment-grav {
	padding:1px;
	background:#fff;
	border:1px solid #ddd;
	float:right;
	margin:0 0 10px 10px;
	}



/* =========================
	Adaptive styles 
===========================*/

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.single-short-text-block{
	float: left;
	width: 65%;
	margin: 0 0 0 5%;	
}

@media only screen and  (max-width: 960px) {

	*, *:before, *:after {
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}
	iframe{
		width: 100%!important;
	}
	img{
		max-width: 100%;
		height: auto;
	}
	.w_960{
		width: 100%!important;
	}
	#header, .menu{
		width: 100%;
	}
	.best{
		clear: both;
		overflow: hidden;
		text-align: center;
	}
	.best h3{
		text-align: left;
	}
	.best img{
		float: none;
		display: inline-block;
	}
	.thumbnail-large{
		width: 30%;
		margin: 0!important;
	}
	.post .text{
		width: 65%;
		margin: 0 0 0 5%;
	}
	.listImage{
		max-width: 100%;
		max-height: 100%;
		height: auto;
	}
	.b1{
		width: 65%;
		margin: 0 5% 0 0;
	}
	#PPTSinglePage-post .first_col{
		margin: 0;
	}
	#PPTSinglePage-post .rightSidebar{
		width: 30%;
	}
	.thumbnail-large img{
		height: auto;
	    max-height: 100%!important;
	    max-width: 100%!important;
	}
	.append{
		padding: 0;
	}
	ul.tabs{
		height: auto;
		border-bottom: none;
	}
	.tab_container{
		border: 1px solid #999999;
	}	

}


@media only screen and  (max-width: 767px) {
	
	#header{
		height: auto;
	}
	#logo.left{
		width: 100%;
		text-align: center;
	}
	.search-block{
		width: 100%!important;
		margin: 0!important;
		float: none!important;
	}
	.middleSidebar{
		width: 100%;
	}
	.middleSidebar.left{
		display: block;
		float: none;
	}
	.rightSidebar{
		width: 100%;
		float: none;
		margin: 0;
	}
	.homeCategories ul{
		text-align: center;
		font-size: 0;
		line-height: 0;
	}
	.homeCategories ul li{
		float: none;
		display: inline-block;
		width: 50%;
		padding: 0 10px;
		margin: 10px 0;
		text-align: left;
	}
	#content .col{
		float: none;
		display: block;
	}
	.b1{
		width: 100%;
		margin: 0;
	}
	#PPTSinglePage-post .rightSidebar{
		width: 100%;
	}
	.border_r{
		border: none;
	}
	.plinks, .crash-link{
		margin: 5px 0 0 0!important;
	}

}

@media only screen and  (max-width: 479px) {
	
	.homeCategories ul li{
		width: 100%;
		display: block;
		padding: 0;
	}
	.thumbnail-large{
		width: 100%;
		float: none;
	}
	.post .text, .single-short-text-block{
		float: none;
		width: 100%;
		margin: 0;
	}
	ul.tabs li{
		float: none;
	}
	
}